Subject: RE: vfork failure?
From: [email-masked]

23 Jul 1997 18:30:23 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Robert, you wrote:

: I am having a problem with b18 (on pentium pro, NT4.0SP3):
: 
:     The heap has been split, CYGWIN can't fork this process.
:     Increase the heap_chunk_size in the registry and try again.

: Also, I'm not sure what registry entry the message refers to, so I
: haven't tried (re)setting heap_chunk_size.

Sigh, I already asked this twice, but got no reply.
The MSDN documentation about the registry doesn't mention this, nor the
NT books I've read so far.
Is there any workaround with linker options?
Unixes can fork my 160MB process with the default of 4MB stack just fine!

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".